/* Class = "NSButtonCell"; title = "Arriving"; ObjectID = "a04-aA-dWk"; */
"a04-aA-dWk.title" = "Chegando";

/* Class = "NSButtonCell"; title = "At a location"; ObjectID = "bZO-MW-3Q4"; */
"bZO-MW-3Q4.title" = "Em um local";

/* Class = "NSButtonCell"; title = "Leaving"; ObjectID = "KOK-wg-aGa"; */
"KOK-wg-aGa.title" = "Saindo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when arriving"; ObjectID = "LwN-jJ-xbF"; */
"LwN-jJ-xbF.ibExternalAccessibilityDescription" = "lembrar quando estiver chegando";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityDescription" = "em um local";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to remind you at a location"; ObjectID = "ROq-gR-yMg"; */
"ROq-gR-yMg.ibExternalAccessibilityHelp" = "permitir notificar em um local";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remind when leaving"; ObjectID = "tdf-IB-QW4"; */
"tdf-IB-QW4.ibExternalAccessibilityDescription" = "lembrar quando sair";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "location"; ObjectID = "XX6-o5-qVm"; */
"XX6-o5-qVm.ibExternalAccessibilityDescription" = "localização";

